aboutsummaryrefslogtreecommitdiffstats
path: root/main/readline/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-09-20 13:01:09 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-09-20 13:02:19 +0000
commit2702db2a9ba4bb1f2ef819ae61c791477748784f (patch)
treedc7fdfaec5296561ff80bbd973d9470b4d641cd4 /main/readline/APKBUILD
parent5d990086ddb19bc28eb4a2d43c65f2d1bcdd739d (diff)
downloadaports-2702db2a9ba4bb1f2ef819ae61c791477748784f.tar.gz
aports-2702db2a9ba4bb1f2ef819ae61c791477748784f.tar.bz2
aports-2702db2a9ba4bb1f2ef819ae61c791477748784f.tar.xz
main/[various]: simple build fixes against musl (update_config_sub)
Diffstat (limited to 'main/readline/APKBUILD')
-rw-r--r--main/readline/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/readline/APKBUILD b/main/readline/APKBUILD
index 12fa5501ba..7625fee8b0 100644
--- a/main/readline/APKBUILD
+++ b/main/readline/APKBUILD
@@ -25,6 +25,7 @@ done
_builddir="$srcdir"/$pkgname-$_myver
prepare() {
cd "$_builddir"
+ update_config_sub || return 1
for i in "$srcdir"/readline$_suff-???; do
[ -r "$i" ] || continue
msg "Applying ${i##*/}"